[Network]
ConfigureWithoutCarrier=yes

[Link]
%if %%ip_no_pmtu_disc == 'oui' and %%valeur_mtu_eth2 is not None
MTUBytes=%%valeur_mtu_eth2
%end if
%if %%activer_promiscuous_eth2 == 'oui'
Promiscuous=on
%end if
